# includeBuild

abstract fun includeBuild(rootProject: String)

Includes a plugin build at the specified path to the composite build. Included plugin builds can contribute settings and project plugins.

#### Since

7.0

#### Parameters

rootProject

The path to the root project directory for the build.

abstract fun includeBuild(rootProject: String, configuration: Action<ConfigurableIncludedPluginBuild>)

Includes a plugin build at the specified path to the composite build, with the supplied configuration. Included plugin builds can contribute settings and project plugins.

#### Since

7.0

#### Parameters

rootProject

The path to the root project directory for the build.

configuration

An action to configure the included build.